# Cuisiner des recettes exotiques

Une fonctionnalité surprenante de Nextcloud est la capacité, avec le composant [Cookbook](https://apps.nextcloud.com/apps/cookbook), de se créer un livre de recettes privé. Il comprend un formulaire qui permet la saisie de la description, des ingrédients et des instructions. Mais, de plus, il permet aussi d'importer des recettes depuis de nombreux sites qui respectent le standard ouvert [Recipe de schema.org](https://schema.org/Recipe). Un bel exemple d'utilisation du [web sémantique](https://fr.wikipedia.org/wiki/Web_s%C3%A9mantique). Selon nos tests, les sites Zeste, Marmiton et Trois fois par jour fonctionne entièrement avec le module d'importation. Le site Ricardo fonctionne partiellement, tout comme l'Érable du Québec. Les sites Coup de Pouce et Recettes du Québec ne fonctionnent pas actuellement.

![Capture d'écran de Nextcloud Cookbook](Images/nextcloud_cookbook.png)