# Planifier ses journées

Pour planifier ses journées, il est pratique d'utiliser un calendrier dans Nextcloud Agenda. Chaque visite peut se voir attribuer une date, une section de notes et des pièces jointes, comme les tickets pour l'entrée d'une attraction. Tout ce contenu est synchronisé par [DAVx5](https://www.davx5.com/). Ce dernier interagit avec l'application de calendrier de notre téléphone intelligent, qui nous envoie des rappels pour ne rien manquer !

![Capture d'écran d'un calendrier de Nextcloud Agenda](Images/nextcloud_agenda_mode_liste.png)

S'il y a des dates d'échéance pour se procurer des billets ou effectuer une réservation, alors un outil comme [Nextcloud Deck](https://apps.nextcloud.com/apps/deck) s'impose. Il s'agit de tableaux basés sur la méthode Kanban qui se synchronise aussi avec Nextcloud Agenda. Il permet également de stocker des pièces jointes.

![Capture d'écran d'une tâche de Nextcloud Deck](Images/nextcloud_deck_achat_billets.png)

L'application [Notes](https://apps.nextcloud.com/apps/notes) est parfaite pour prendre des notes sur la route. Son interface simple utilise la syntaxe Markdown et permet la création de pages classées selon des catégories pour facilement s'y retrouver.

Pour stocker toutes les factures et les informations de qui a payé, et ne pas avoir à se soucier des comptes avant la fin du voyage, l'extension Cospend est là. Cette application offre de gérer le remboursement de dépenses justement pour tout projet où elles ont été assumées par un ou plusieurs membres.
